*
	font-family: work-sans, sans-serif
	font-weight: 400
	font-style: normal
	line-height: 2.0
	margin: 0
	padding: 0
	box-sizing: border-box
		
.carousel-inner
	img
		height: 100vh
		object-fit: cover	

.row1
	background: #343a40	

.bg1
	background: #ffbf00

.r1
	width: 100%
	height: auto
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.15), 0 6px 20px 0 rgba(0, 0, 0, 0.14)

.mp0
	margin-right: 0 !important
	margin-left: 0 !important
	padding-right: 0 !important
	padding-left: 0 !important

.w1
	background: #ffbf00
	padding: 1%
	color: #313131

.ayala
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)

.send
	text-align: center !important

.carousel-caption
	background-color: rgba(	33, 37, 41, .5)

.logo
	color: #ffbf00 !important

.nav-link:hover
	border-bottom-style: solid
	border-color: #ffbf00 !important

.a-link
	color: #ffbf00 !important





	
// Extra small devices (portrait phones, less than 576px)
// No media query since this is the default in Bootstrap

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px)


// Medium devices (tablets, 768px and up)
@media (min-width: 768px)
	
	.emptybox
		height: 50px
		background: #ffbf00

// Large devices (desktops, 992px and up)
@media (min-width: 992px)

	.emptybox
		height: 50px
		background: #ffbf00


// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) 

	.emptybox
		height: 50px
		background: #ffbf00
	



		